Subject: help with ML300

From: [email-masked]
Date: Mon, 6 Jun 2005 16:15:28 +0200

hi,
I'm working with the xilinxs ML300,. My board runs the montavista linux
2.4.21 shipped with the board. Here the xilinx_gpio.o moeule maps only th=
e
GPIO 1. I have downloaded the montavista linux 2.4.30 and I'd like rebuil=
ding
the xilinx_gpio module cause I need the GPIO2. I have substituted the xil=
inx_gpio.o
module on the board with the builded one...but when insmod-ing it I have
the following errors:
unresolved symbol misc_register_R30927432
unresolved symbol misc_deregister_Re3fc4e19
I have no idea about what to do ....
please help me :-(
Luigi